<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN"
"http://www.w3.org/TR/html4/strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="fr">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title></title>
	<script  type="text/javascript">
	  if(window.history.forward(1) != null) {
	    window.history.forward(1);
	  }
	</script>
  </head>
  <webobject name = "Body">
  <webobject name = "Content"/>
  </webobject>  
</html>